Version: mail-mta/mini-qmail 1.06:0

Depends On: >=sys-apps/sed-4

USE Flags:

Version: mail-mta/mini-qmail 1.05-r1:0

Depends On: sys-apps/groff >=sys-apps/sed-4

USE Flags:

Version: mail-mta/mini-qmail 1.05:0

Depends On: sys-apps/groff >=sys-apps/sed-4

USE Flags:

1.051.05-r11.06
"amd64 arm hppa ~mips ppc x86""amd64 arm hppa ~mips ppc x86""amd64 arm hppa ~mips ppc x86"
comments powered by Disqus